{
  "id": 3360563,
  "name": "Christ Anschutz, appellee, v. Charles Gabel, Sr., appellant",
  "name_abbreviation": "Anschutz v. Gabel",
  "decision_date": "1935-02-13",
  "docket_number": "Gen. No. 37,706",
  "first_page": "625",
  "last_page": "625",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 625"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 37,
    "char_count": 290,
    "ocr_confidence": 0.496,
    "sha256": "0e54a5ca798a4386bf52a0cc86812425e08135a210581d1f829c1dd4bbb6020b",
    "simhash": "1:45c50b6de63d4e9d",
    "word_count": 44
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Christ Anschutz, appellee, v. Charles Gabel, Sr., appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Wilson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Wilson"
      }
    ],
    "attorneys": [
      "Cassels, Potter & Bentley, for appellant; Ralph F. Potter and Kenneth B. Hawkins, of counsel. Guy C. Guerine, for appellee."
    ],
    "corrections": "",
    "head_matter": "Christ Anschutz, appellee, v. Charles Gabel, Sr., appellant.\nGen. No. 37,706.\nOpinion filed February 13, 1935.\nCassels, Potter & Bentley, for appellant; Ralph F. Potter and Kenneth B. Hawkins, of counsel. Guy C. Guerine, for appellee."
  },
  "file_name": "0625-01",
  "first_page_order": 659,
  "last_page_order": 659
}
